{
	chapter.1C6A9C60485F5EBE.title: "Farmer's Delight"
	chapter.20558501647A0F2C.title: "Logistics"
	chapter.2B90EDC982861BEB.title: "Create"
	chapter.2CCF0AB710885853.title: "burh"
	chapter.2D512C1915825563.title: "Pylons"
	chapter.51BAE1C85366EA20.title: "Iron's Spell Books"
	chapter.541A0DC4D24FC1B3.title: "Economy"
	chapter.62E9CF1C19571367.title: "Ars Nouvaeu"
	chapter_group.109C913CEAB09F14.title: "Main Questline"
	chapter_group.18595DC0E1854336.title: "Technical"
	chapter_group.4CD1185ABC01C4BA.title: "Farming"
	chapter_group.52D29B86945AB41F.title: "Magic"
	file.0000000000000001.title: "Eclipse Of Arcane"
	quest.5AA2BF2530307DFC.title: "ArchWood"
	reward_table.11BA6628CE584329.title: "createandesite1"
	reward_table.22F418398565C2ED.title: "manuscript"
	reward_table.344BF7FA7AF0A495.title: "ironspellschapthercompletereward"
	reward_table.4ABCBF6AFB8894E5.title: "money1"
	reward_table.6358E95EDAE36996.title: "create1"
	reward_table.69FEC3AF294857E3.title: "startitems"
	task.1291D4F48DD6B63A.title: "The Nether"
	task.25F5E9860A5D60A2.title: "Any #c:tools/knife"
	task.2D06A32F11C4792E.title: "Any #tombstone:seeds"
	task.2FC0451FCBF8AAE5.title: "Any ManuScript"
	task.325E9F2F90E015C1.title: "Any #minecraft:meat"
	task.35685DCDC6149674.title: "First source"
	task.41F57DEF36A87C45.title: "Any #farmersdelight:drinks"
	task.42677A37CD494338.title: "Any #farmersdelight:meals"
	task.4845F2C124FE4A2C.title: "&dComplete Chapter"
	task.55149B66F78D7FA6.title: "Any #c:logs/archwood"
	task.5F1B6FCEDC38A03B.title: "Any Scroll"
	task.61B902B71195A987.title: "Andesite AGE"
	task.741BE599FF7E0CC2.title: "Complete Chapter"
}
